Test Project - Feature #736

test_01
10/19/2023 10:53 AM - Kumar ADAM

Status: Closed Start date: 10/19/2023
Priority: Normal Due date: 10/26/2023
Assignee: Kumar ADAM % Done: 10%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.00 hour
Description

Adam Kumar

History

#1 - 10/19/2023 10:57 AM - Kumar ADAM
- Related to Feature #737: test 02 added

#2 - 10/26/2023 01:34 PM - Femin JOSHY

- Status changed from New to Closed

#3 - 10/26/2023 01:35 PM - Huu Duy NGUYEN
- Project changed from G12-2023 to Test Project
